﻿@charset "UTF-8";

/*
スマホのとき★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
*/
@media screen and (max-width:980px){
	
#top{
    width: 100%;
    height: 400px;
    margin: 0;
    padding-top: 200px;
  /*  background: #fff;*/
/*   background: url("../img/top_topimg.jpg") no-repeat ;  */
    background-position: center /*80px*/;  
    background-size: cover;
    /*background-size: 1000px auto;*/
}
	
	span{
		 display: inline-block;
	}

.hero-slider {
        /* スマホ時は高さを調整（画面の60%の高さなど） */
        height: 60vh;
    }
	
h1.top_txt{
    font-size: 1.1em;
    width:100%;
    margin: 0 auto;
	padding: 0;
    text-align: center;
}	
	
	/*テロップ*/
       .typewriter-text {
            font-size: 0.99em;
		   letter-spacing: normal;
        }	
	
h2{	
	height: auto;
width: 90%;
	margin: 30px auto;
	font-size:1.3em;
}
h2 p{font-size: 14px;
	text-align: left;}
	
/*セクションタイトル*/
h3{
	margin: 30px auto;
	font-size: 1.8em;
}

h3 p{font-size: 0.55em;}


/*特徴ブロック*/	
.top_service{
	padding: 50px 0;
}

.service_category{
	width: 90%;
	margin: 20px auto 30px auto;
}

.service_sp01,
.service_sp03 {
  flex-direction: column-reverse;
}
.service_sp02 {
  flex-direction: column;
}
	
	.service_category_imgL,.service_category_imgR{
	width: 100%;
	height: auto;
	float: none;
}
.service_category p{
	font-size: 1.5em;
	text-align: center;
}

.service_category_txtL,.service_category_txtR{
	width: 100%;
	font-size: 0.9em;
	letter-spacing: normal;
		padding: 0;
	margin: 30px auto 0 auto;
	float: none;
}

.link_btn{
	width: 100%;
	  min-width: auto;
	font-size: 0.95em;}

.link_btn:hover{
   background: #004098; 
transition: all .3s ease; 
}
		
	
.info_contents span{
	padding-left: 0;
	height: auto;
}
	
	
/*事業内容ブロック*/
	
.top_solution_cel{
	width: 85%;
	height: 300px;
	margin: 0 auto 30px auto;
}

	.sol-content {
	font-size: 0.9em;
	height: 140px;
	padding: 0 10px;
}

	.sol_btn{width: 85%;
	margin: 0 auto 30px auto;
	font-size: 0.9em;}	
	

	
	/*更新履歴*/
	
#news .news-list{
		width: 80%;
	margin-bottom: 20px;
	}
#news .news-list .item a{
  flex-wrap: wrap;
}
#news .news-list .item .date{
  min-width: 100px;
}
#news .news-list .item .title{
  margin-top: 10px;
}
 
	#news .title{
		font-size: 0.9em;
	}
	
/*================================================
 *　汎用
 ================================================*/
.sp100 {
	height: 20px;
}
		
	
}

